> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retry



## OpenAPI

````yaml /openapi.json post /v1/workspaces/{workspaceId}/cross-project-reports/exports/{exportId}/retry
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/cross-project-reports/exports/{exportId}/retry:
    post:
      tags:
        - Cross Project Report Exports
      summary: Retry
      operationId: CrossProjectReportExportsController_retry_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: exportId
          required: true
          in: path
          schema:
            type: string
      responses:
        '201':
          description: ''
          content:
            application/json:
              schema:
                type: object

````